<!--
  Generated template for the ContactPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>ContactPage</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <div text-center>
    <ion-img width="120" height="120"  src="assets/imgs/icon_avatar.png" style="margin:30px;border-radius: 50%;"></ion-img> 
  </div>
  <div style="margin-right: 10px">
      <ion-item>
          <ion-label>firstname</ion-label>
          <ion-input [(ngModel)]="firstname" name="firstname"></ion-input>
        </ion-item>
        
        <ion-item>
          <ion-label>lastname</ion-label>
          <ion-input [(ngModel)]="lastname" name="lastname"></ion-input>
        </ion-item>
        
        <ion-item>
          <ion-label floating>Email</ion-label>
          <ion-input type="email" [(ngModel)]="email" name="email"></ion-input>
        </ion-item>
        
        <ion-item>
          <ion-label stacked>Phone</ion-label>
          <ion-input type="tel" [(ngModel)]="phone" name="phone" ></ion-input>
        </ion-item>
        
        <ion-item>
          <ion-label>ville</ion-label>
          <ion-input [(ngModel)]="ville" name="ville"></ion-input>
        </ion-item>
        
        <ion-item>
          <ion-label>service</ion-label>
          <ion-input [(ngModel)]="service" name="service"></ion-input>
        </ion-item>
  </div>
  <div text-center style="margin-top: 10px;">
      <button ion-button color="light">send Email</button>
      <button ion-button color="secondary" (click)="onUpdateContact()">update</button>
      <a class="decoration" href="tel:{{phone}}">
        <button ion-button color="danger">Call phone</button>
      </a>
      
  </div>

</ion-content>
